Activity log for bug #1702150

Date Who What changed Old value New value Message
2017-07-03 17:53:33 Claudiu Belu bug added bug
2017-07-06 19:55:40 Matt Riedemann tags api metadata
2017-07-06 19:55:42 Matt Riedemann nova: status New Triaged
2017-07-06 19:56:31 Matt Riedemann nova: importance Undecided High
2017-07-06 20:07:52 Matt Riedemann nova: assignee Matt Riedemann (mriedem)
2017-07-06 20:59:26 OpenStack Infra nova: status Triaged In Progress
2017-07-12 00:26:04 OpenStack Infra nova: status In Progress Fix Released